{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-06-16T16:58:55+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "26.4"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:htmlengine:26.4.269",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "htmlengine",
            "version": "26.4.269",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:htmlengine:26.4.269:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/htmlengine@26.4.269?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/lib/JWebEngine@1.14?package-id=1835211037",
            "type": "library",
            "group": "lib",
            "name": "JWebEngine",
            "version": "1.14",
            "purl": "pkg:maven/lib/JWebEngine@1.14",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ]
            }
        }
    ],
    "serialNumber": "urn:uuid:d22da9b2-afba-4f3a-a073-71e091000e51",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 269,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:htmlengine:26.4.269",
            "dependsOn": [
                "pkg:maven/lib/JWebEngine@1.14?package-id=1835211037"
            ]
        }
    ]
}